@charset "utf-8";
@font-face {
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    src: url('/css/fonts/dearjoe5c_pro_smallface.eot');
    src: url('/css/fonts/dearjoe5c_pro_smallface.eot') format('embedded-opentype'), url('/css/fonts/dearjoe5c_pro_smallface.woff') format('woff'), url('/css/fonts/dearjoe5c_pro_smallface.ttf') format('truetype'), url('/css/fonts/dearjoe5c_pro_smallface.svg#DearJoe5C_PRO_SmallFaceRegular') format('svg');
}
@font-face {
    font-family: 'tradegothicbold';
    src: url('/css/fonts/trade-gothic-bold.eot');
    src: url('/css/fonts/trade-gothic-bold.eot?#iefix') format('embedded-opentype'), url('/css/fonts/trade-gothic-bold.woff') format('woff'), url('/css/fonts/trade-gothic-bold.ttf') format('truetype'), url('/css/fonts/trade-gothic-bold.svg#tradegothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tradegothiccondensed';
    src: url('/css/fonts/trade.eot');
    src: url('/css/fonts/trade.eot?#iefix') format('embedded-opentype'), url('/css/fonts/trade.woff') format('woff'), url('/css/fonts/trade.ttf') format('truetype'), url('/css/fonts/trade.svg#tradegothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'CenturyGothicRegular';
	src: url('/css/fonts/4365.eot');
	src: url('/css/fonts/4365.eot') format('embedded-opentype'), url('/css/fonts/4365.woff') format('woff'), url('/css/fonts/4365.ttf') format('truetype'), url('/css/fonts/4365.svg#CenturyGothicRegular') format('svg');
}

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

strong { font-weight: bold!important;}
img { vertical-align: middle; }

body {
    background: url('/media/1031/body-bg.jpg') no-repeat top center, #1c307d!important; 
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}

body.spa {
    background: url(/media/1066/spa-bg.jpg) no-repeat center 0px #620303 !important;
}

p,a {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.follower-content {
    margin-top: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 18px;
}

.follower-content h2, .follower-content h3 {
    font-family: 'TradeGothicCondensed';
    color: #026faf;
    font-size: 48px;
    font-weight: normal;
    margin: 0 0 30px 0;
}

.follower-content h3 {
    color: #043d5e;
    text-transform: uppercase;
    font-size: 30px;
    clear: both;
}

.blue-heading { 
    font-weight: bold;
    color: #0070c0;
}

.blue-text {
    color: #0070c0;
}
/* /////////////////////// HEADER /////////////////////////// */
.top { background: linear-gradient(to bottom, rgb(224,224,224), rgb(255,255,255)); height: 87px; }

.top-phone {
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    font-size: 40px;
    color: #097ec3;
    padding-top: 30px;
    /* display: flex; */
    /* align-items: center; */
    /* height: 92px; */
}


.top-phone span {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    color: #727272;
    margin-left: 8px;
}

.top .weather, .top .find-us {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    background: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    margin-left: 10px;
}

#weather-box {
    color: #999;
    font-size: 9px;
    line-height: 16px;
    width: 150px;
    margin: 0 auto;
}
#weather-box>div {
    padding: 0 0 0 10px;
    background-repeat: no-repeat;
    background-position: 60px 5px;
}
#weather-box #temp {
    font-size: 38px!important;
    font-weight: normal;
    font-size: 11px;
    line-height: normal!important;
    height: 53px;
    background-position: 147% 0%;
    background-size: 66%;
}
#weather-box #temp span {
    font-size: 13px!important;
    position: absolute;
    margin-top: 10px;
}
#weather-box #date {
    font-size: 38px!important;
    font-weight: normal;
    line-height: normal!important;
    width: 100%;
    text-align: right;
}

nav#nav {
    height: 60px;
    background: url("/media/1035/nav-bg.png") repeat-x;
    position: relative;
    z-index: 50;
}

.sf-menu li.home a {
    display: block;
    text-indent: -9999px;
    width: 25px;
    height: 100%;
    background: url("/media/1040/home-icon.png") no-repeat center;
    padding: 0px;
    margin: 0 30px 0 0;
}

.sf-menu li ul {
    background: url(/media/1070/submenu-dropdown-bg.png) repeat-y;
    width: 310px;
}

.search-box {
    margin: 10px 0 0 0;
    float: right;
    padding: 6px;
}

.search-box input[type="text"] {
    width: 150px;
    float: left;
    height: 20px;
    border-radius: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.search-box button {
    border: 0px;
    width: auto;
    background: none;
    margin-left: -10px;
    margin-top: -1px;
}
/* @END HEADER */

/* ////////////////// FOOTER /////////////////// */
    footer.footer {
        /* background: url(/media/1039/footer-bg.jpg) repeat-x; */
        background: linear-gradient(to top, rgb(20,20,20), rgb(80,80,80));
        min-height: 140px;
        margin-top: 22px;
    }

    footer.footer .footer-links h5 {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 24px;
        color: #fff;
        font-weight: normal;
        margin: 0 0 10px 0;
    }

    footer.footer .footer-links h5, footer.footer .footer-links a {
        color: white;
    }

    footer.footer .address h5 {
        font-family: 'DearJoe5C_PRO_SmallFaceRegular';
        font-size: 30px;
        color: #097ec3;
        margin-top: 0px;
        margin-bottom: 0px;
        font-weight: normal;
    }

    footer.footer .address h5 span {
        font-family: 'Roboto Condensed', sans-serif;
        color: #cdcdcd;
        font-size: 26px;
    }

    footer.footer .address h6 {
        font-family: 'Roboto Condensed', sans-serif;
        margin-top: 10px;
        margin-bottom: 0px;
        font-size: 18px;
        color: #858585;
        text-transform: uppercase;
        font-weight: normal;
    }

    footer.footer .address p {
        font-size: 12px;
    }

    .footer .left {
        margin-top: 50px;
    }
    .footer .left h5 {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 24px;
        color: #fff;
        font-weight: normal;
        margin: 0 0 10px 0;
    }
    .footer .left a {
        color: #fff;
        text-decoration: underline;
    }
    .footer .right h5, .footer .enews h5 {
        font-family: 'DearJoe5C_PRO_SmallFaceRegular';
        font-size: 66px;
        color: #097ec3;
        margin-top: 0px;
        margin-bottom: 0px;
        font-weight: normal;
    }
    .footer .enews h5 {
        margin-bottom: 30px;
        font-size: 45px;
    }
    .footer .enews {
        margin-top: 60px;
        margin-bottom: 20px;
    }
    .footer .right h5 span, .footer .enews h5 span {
        font-family: 'Roboto Condensed', sans-serif;
        color: #cdcdcd;
        font-size: 34px;
    }
    .footer .right {
        margin-top: 20px;
        font-family: 'Roboto', sans-serif;
        color: #fff;
        font-size: 14px;
    }
    .footer .right p {
        margin-top: 40px;
    }
    .footer .right h6 {
        font-family: 'Roboto Condensed', sans-serif;
        margin-top: 18px;
        margin-bottom: 0px;
        font-size: 24px;
        color: #858585;
        text-transform: uppercase;
        font-weight: normal;
    }
    .footer .right a {
        color: #fff;
        text-decoration: underline;
    }

/* @END FOOTER */

/* HOMEPAGE  */
.slider{ border-bottom: 21px solid #222930; }

.content {
    background: #fff;
    margin: 0px;
    padding: 0 0 24px 0;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    position: relative;
}

#page-wrapper, #footer-wrapper {
    border-left: 20px solid rgba(37, 37, 37, .3);
    border-right: 20px solid rgba(37, 37, 37, .3);
    border-bottom: 20px solid rgba(37, 37, 37, .3);
}

.box1, .box2, .box3 {
    margin-top: -70px;
    position: relative;
    z-index: 100;
}
.box1 {
    background: url(/media/1042/box1.png) no-repeat;
    height: 615px;
    text-align: center;
    position: relative;
}
.box2 {
    background: url(/media/1043/box2.png) no-repeat;
    height: 615px;
    position: relative;
}
.box3 {
    background: url(/media/1044/box3.png) no-repeat;
    height: 615px;
    text-align: center;
}
.box1 h3, .box2 h3, .box3 h3 {
    font-size: 65px;
    color: #fff;
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    font-weight: normal;
    margin: 20px 0 0 0;
    text-align: center;
    text-shadow: 3px 3px 3px #000;
    filter: dropshadow(color=#000, offx=3, offy=3);
}
.box1 h4, .box2 h4, .box3 h4 {
    font-family: 'tradegothicbold';
    color: #ffd3d3;
    font-size: 32px;
    margin: 30px 0 0 0;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
.box3 h4 {
    color: #b1ecff;
}
.box1 a, .box2 a.bottom, .box3 a {
    display: block;
    height: 92px;
    background: url(/media/1045/box-btn.png) no-repeat center;
    background-position: 0 0;
    text-align: center;
    line-height: 90px;
    font-size: 30px;
    font-family: 'tradegothiccondensed';
    text-decoration: none;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 0px;
    text-shadow: 2px 2px 2px #000;
    filter: dropshadow(color=#000, offx=2, offy=2);
}
.box1 a:hover, .box2 a.bottom:hover, .box3 a:hover {
    background-position: 0 -94px;
}
.bottom {
    position: absolute;
    bottom: 20px;
}

.sep {
    margin: 0 auto;
}
.box2 .date {
    text-align: center;
    background: #f6f5b8; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f5b8 0%, #eed441 2%, #ebcf37 5%, #dcb12c 40%, #d19b24 60%, #c5821c 86%, #c37e1b 95%, #c4801d 96%, #c98a25 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f5b8), color-stop(2%, #eed441), color-stop(5%, #ebcf37), color-stop(40%, #dcb12c), color-stop(60%, #d19b24), color-stop(86%, #c5821c), color-stop(95%, #c37e1b), color-stop(96%, #c4801d), color-stop(100%, #c98a25)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f6f5b8 0%, #eed441 2%, #ebcf37 5%, #dcb12c 40%, #d19b24 60%, #c5821c 86%, #c37e1b 95%, #c4801d 96%, #c98a25 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f6f5b8 0%, #eed441 2%, #ebcf37 5%, #dcb12c 40%, #d19b24 60%, #c5821c 86%, #c37e1b 95%, #c4801d 96%, #c98a25 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f6f5b8 0%, #eed441 2%, #ebcf37 5%, #dcb12c 40%, #d19b24 60%, #c5821c 86%, #c37e1b 95%, #c4801d 96%, #c98a25 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f6f5b8 0%, #eed441 2%, #ebcf37 5%, #dcb12c 40%, #d19b24 60%, #c5821c 86%, #c37e1b 95%, #c4801d 96%, #c98a25 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f5b8', endColorstr='#c98a25', GradientType=0 ); /* IE6-9 */
    padding: 5px 10px 5px 10px;
    line-height: 18px;
    margin-right: 30px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 1);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 1);
}
.event-list {
    height: 88px;
    margin-bottom: 3px;
    -webkit-box-sizing: border-box; /* content-box */
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0 0 0;
}
.event-list:first-child {
    margin-top: 10px;
}
.event-list a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    -webkit-box-sizing: border-box; /* content-box */
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
}
.event-list:hover {
    background: rgba(0, 0, 0, 0.1);
    border-left: 18px solid #3f194c;
    -webkit-box-sizing: border-box; /* content-box */
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.event-content {
    height: 40px;
    overflow: hidden;
    color: #fff !important;
}
.event-content strong {
    font-weight: normal;
}
.event-content img {
    display: none;
}
.day, .year {
    font-weight: bold;
    color: #000;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.month {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
}
.event-list .span5 {
    margin-left: 20px;
}
.weather, .find-us {
    height: 70px;
    background: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
#weather-box {
    color: #999;
    font-size: 9px;
    line-height: 16px;
    width: 150px;
    margin: 0 auto;
    visibility: hidden;
}
#weather-box>div {
    padding: 0 0 0 10px;
    background-repeat: no-repeat;
    background-position: 60px 5px;
}
#weather-box #temp {
    font-size: 38px!important;
    font-weight: normal;
    font-size: 11px;
    line-height: normal!important;
    height: 53px;
    background-position: 147% 0%;
    background-size: 66%;
}
#weather-box #temp span {
    font-size: 13px!important;
    position: absolute;
    margin-top: 10px;
}

.season {
    background: url(/media/1047/perfect-season.png) no-repeat center bottom;
    height: 86px;
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    text-align: center;
    font-size: 48px;
    color: #3a3a3a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 0 0 0;
}

h4 {
    font-family: 'TradeGothicBold';
    font-size: 30px;
    color: #1883ab;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 0px;
    text-transform: uppercase;
    line-height: normal;
}

.learn-more .span7 {
    margin: 0px;
}
.learn-more .two, .learn-more .three {
    margin: 0 0 0 35px;
}
.learn-more .one, .learn-more .two, .learn-more .three {
    position: relative;
}

.learn-more .one .bottom, .learn-more .two .bottom, .learn-more .three .bottom {
    position: absolute;
    bottom: 0px;
    color: #fff;
    font-size: 18px;
    bottom: 10px;
    left: 10px;
    font-family: 'Roboto', sans-serif;
}
/* @END */

/* CONTENT PAGE */

.page-head {
    height: 220px;
    background: rgba(37, 37, 37, .3);
    padding: 0 20px 0 20px;
}

.page-head h1, .page-head .spa-header {
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    font-size: 125px;
    color: #fff;
    font-weight: normal;
    margin: 100px 0 0 0;
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
}

.content-page-gallery {
    display:flex; 
    height: 240px;
    /* justify-content: center; */
}

.follower-content {
    margin-top: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 20px;
}

.follower-content p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 24px;
}

.restaurant .follower-content p span {
	font-size: 18px!important;
}

.follower-content a { font-size: 18px; }



/* @END */

/* RESTAURANT AND RESORT PAGES */

.spa-nav ul li a, .resort-nav ul li a {
    font-family: 'TradeGothicBold';
    font-size: 30px;
    color: #026faf;
    text-decoration: none;
    padding: 0px 0 0px 0;
    text-transform: uppercase;
}

.spa-nav, .resort-nav {
    background: url(/media/1061/spa-right-nav-border.png) no-repeat top right;
    min-height: 650px;
    margin-top: 40px;
}

.spa-nav ul, .resort-nav ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px 0 0 20px;
}

.spa-nav ul li, .resort-nav ul li {
    padding: 15px 0 15px 0;
}

.spa-nav ul li a {
    font-family: 'CenturyGothicRegular';
    color: #8d0002;
    font-size: 18px;
    height: 33px;
    display: block;
    padding: 0px 0 0 10px;
    text-transform: uppercase;
}

.spa-nav ul li a:hover, .resort-nav ul li a:hover {
    color: #043d5e;
}

.spa-nav ul li:hover {
    background: url(/media/1098/spa-hover.png) no-repeat left;
}

.book-now {
    display: block;
    width: 247px;
    height: 74px;
    background: url(/media/1064/btn-bg.png) no-repeat;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    text-shadow: 1px 1px 1px #000;
    filter: dropshadow(color=#000, offx=1, offy=1);
    color: #fff;
    line-height: 70px;
    float: right;
    margin-right: 20px;
    margin-top: -110px;
}

.spa-content h2 {
    font-family: 'DearJoe5C_PRO_SmallFaceRegular';
    color: #9f0004;
    font-size: 48px;
    font-weight: normal;
    margin: 0 0 30px 0;
}

.spa-rich-text img {
    max-width: 90%;
}

.resortinfo1 .umbraco-forms-container { 
    display: flex; 
    flex-wrap: wrap;
}
.resortinfo1 .umbraco-forms-field {
    width: 50%;
}
.resortinfo1 .umbraco-forms-field textarea {
    width: 95%;
    height: 200px;
}
.resortinfo1 .g-recaptcha { margin-top: 0.5em; }

/* @END */

/* EVENTS PAGES */
.events-list { 
    margin-top: 24px; 
}
.announcement-details { display: flex; flex-wrap: wrap; }
.event-name { width: 100%; }
.event-img { width: 40%; }
.event-desc { box-sizing: border-box; width: 60%; padding: 0 16px; display: flex; align-items: center; flex-wrap: wrap; }
.event-desc p { width: 100%; }

/* @END */

.umbraco-forms-submitmessage { border:1px solid #005580; color:#005580; padding:1em; margin:0.5em 0; }
.umbraco-forms-label { margin-bottom:3px; }
.umbraco-forms-field.captcha { margin-bottom:15px; }

/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 767px) {
    .content {
        overflow: hidden;
    }
    .slider {
        display: none;
    }
    .twitter {
        clear: both;
    }
    .twitter .inner {
        height: auto;
        overflow: hidden;
    }
    .twitter h4 {
        float: none;
        margin: 20px 0 0 0;
    }
    .instagram {
        padding-left: 10px;
    }
    .ins-h {
        padding: 10px 0 0 10px;
    }
    .box1, .box2, .box3 {
        margin: 0px;
    }
    .learn-more .one, .learn-more .two, .learn-more .three {
        margin: 0px;
    }
    .top .weather, .top .find-us, .top .search {
        display: none;
    }
    #phone-menu {
        color: #fff;
        display: block;
        width: 100%;
        height: auto;
        text-align: left;
    }
    #phone-menu-wrapper {
        font-size: 2em;
        line-height: 35px;
        margin-top: 5px;
        padding: 4px;
        text-decoration: none;
        overflow: hidden;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
    }
    #mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
        z-index: 800;
        background-color: #0f3975;
        opacity: .3;
        border-bottom: 1px solid white;
        border-top: 1px solid black;
        height: 20px;
        width: 30px;
        background-position: top left!important;
        position: absolute;
        top: 8px;
        right: 10px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
    }
    .sf-menu {
        width: 100%!important;
        display: none;
        position: relative;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
        float: none!important;
        display: block!important;
        width: 100%!important;
        background: none;
    }
    .sf-menu li a {
        float: none!important;
    }
    .sf-menu ul {
        position: static!important;
        display: none!important;
    }
    .sf-menu li ul {
        background: #fff;
        width: 100%;
        float: left;
    }
    .sf-menu li ul li a {
        padding-left: 20px;
    }
    .sf-menu li ul li:first-child {
        padding: 0px;
    }
    .xpopdrop ul {
        display: block!important;
    }
    #apNav {
        position: relative;
        z-index: 500;
    }
    #apNav {
        display: block;
    }
    .box2 .date {
        width: 25%;
        margin-right: 10px;
        margin-left: 10px;
    }
    .box1 h3, .box2 h3, .box3 h3 {
        padding-top: 10px;
        font-size: 45px;
        margin-top: 0px;
    }
    .box1 h3 {
        font-size: 50px;
        height: auto;
    }
    .box1 {
        background: #740000;
        height: auto;
        margin: 0px;
    }
    .box2 {
        background: #5F0367;
        height: auto;
        margin: 0px;
    }
    .box3 {
        background: #046CB3;
        height: auto;
        margin: 0px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        background: none;
        height: auto;
        line-height: normal;
    }
    .bottom {
        position: static;
    }
    .top-phone {
        display: none;
    }
    .top .span5 {
        float: left;
        width: auto;
    }
    .learn-more .two, .learn-more .three {
        padding: 0px;
    }
    .facebook {
        margin: 0px;
    }
    .facebook iframe {
        width: 90%
    }
    .sf-menu {
        background: #fff;
    }
    .sf-menu a {
        padding: 0px;
    }
    .sf-menu li {
        padding: 0px;
        margin: 0px;
        height: 30px;
        clear: both;
    }
    .sf-menu li:first-child {
        padding-top: 20px;
    }
    .sf-menu li a {
        color: #000;
        padding: 0 0 0 10px;
        line-height: normal;
        height: auto;
    }
    .sf-menu li.home a {
        text-indent: 0px;
        background: none;
        color: #000;
        padding: 0 0 0 10px;
    }
    .twitter {
        margin: 30px 0 0 0;
    }
    .twitter .view-instagram {
        margin: 10px 0 0 0;
    }
    .twitter .inner {
        padding: 0px;
    }
    .content {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .season {
        padding: 0px 0 30px 0;
        line-height: 45px;
        margin: 20px 0 0px 0;
        height: auto;
    }
    .footer {
        background: url(/media/img/footer-bg.jpg) repeat-x #1d1d1d;
        height: auto;
        margin-top: 22px;
        padding: 0 0 0 10px;
    }
    footer.footer h5, footer.footer h6 {
        margin: 0px;
    }
    footer.footer .right h5 {
        font-size: 40px;
    }
    footer.footer .right h6 {
        font-size: 20px;
    }
    footer.footer .right h5 span {
        font-size: 30px;
    }
    .signup-box {
        display: none;
    }
    .learn-more {
        padding: 20px 0 0 0;
    }
    #page-wrapper, #footer-wrapper {
        border-left: 0px;
        border-right: 0px;
        border-bottom: 0px;
    }
    }
    
    /* IPAD portrait ----------- */
    @media only screen and (min-device-width: 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    body {
        overflow-x: hidden;
    }
    .content {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .sf-menu a {
        padding: .75em .82em;
        font-size: 16px;
    }
    .weather {
        display: none;
    }
    .search {
        width: auto;
    }
    .top-phone {
        font-size: 16px;
    }
    .search-box button {
        margin-left: -40px;
    }
    .date {
        width: 15%;
        margin-right: 10px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        background: rgba(0, 0, 0, .3);
        border-radius: 5px;
        width: 92%;
    }
    #page-wrapper, #footer-wrapper {
        border-left: 0px;
        border-right: 0px;
        border-bottom: 0px;
    }
    .box1 h3, .box2 h3, .box3 h3 {
        font-size: 53px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        font-size: 22px;
    }
    .learn-more .two, .learn-more .three {
        margin: 0 0 0 26px;
    }
    .footer .right {
        width: auto;
        margin-left: -50px;
    }
    .footer .right p {
        margin: 70px 0px 0 0px;
        padding: 0 0 0 10px;
    }
    .learn-more .one .bottom, .learn-more .two .bottom, .learn-more .three .bottom {
        bottom: 5px;
    }
    .signup-box {
        top: -200px;
    }
    .signup-box h5 {
        font-size: 30px;
        margin-top: 10px;
    }
    .signup-box h5 span {
        font-size: 20px;
    }
    .signup-box input[type="text"] {
        width: 180px;
        margin-top: -20px;
    }
    .slider {
        height: 518px;
    }
    .slideshow1 {
        display: none;
    }
    .slideshow2 {
        display: block;
    }
    .instagram-placeholder a img {
        width: 70px;
    }
    .slider {
        height: 450px;
    }
    }
    
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .spa-img {
        padding-left: 400px;
        max-width: 100%;
    }
    .sf-menu a {
        padding: .75em 0.7em;
    }
    .weather {
        display: none;
    }
    .search, .top-phone {
        width: auto;
    }
    .top-phone {
        margin-left: 30px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        background: rgba(0, 0, 0, .3);
        border-radius: 5px;
        width: 92%;
    }
    .search-box button {
        margin-left: -40px;
    }
    .learn-more .two, .learn-more .three {
        margin: 0 0 0 30px;
    }
    .footer .right {
        width: auto;
        margin-left: 30px;
    }
    .footer .right h5, .footer .right h6 {
        margin: 0px;
    }
    .footer .right h6 {
        margin-top: 20px;
    }
    .signup-box input[type="text"] {
        width: 130px;
    }
    .slider {
        height: 518px;
    }
    .slideshow1 {
        display: none;
    }
    .slideshow2 {
        display: block;
    }
    .instagram-placeholder a img {
        width: 75px;
    }
    .instagram {
        padding: 20px 0 0 0;
    }
    .slider {
        height: 450px;
    }
    }
    
    @media (min-width: 940px) and (max-width: 1150px) and (min-device-aspect-ratio: 1/1) {
    body {
        overflow-x: hidden;
    }
    .content {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        overflow: hidden;
    }
    .sf-menu a {
        padding: .75em .82em;
        font-size: 16px;
    }
    .weather {
        display: none;
    }
    .search {
        width: auto;
    }
    .top-phone {
        font-size: 16px;
    }
    .search-box button {
        margin-left: -40px;
    }
    .date {
        width: 15%;
        margin-right: 10px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        background: rgba(0, 0, 0, .3);
        border-radius: 5px;
        width: 92%;
    }
    #page-wrapper, #footer-wrapper {
        border-left: 0px;
        border-right: 0px;
        border-bottom: 0px;
    }
    .box1 h3, .box2 h3, .box3 h3 {
        font-size: 53px;
    }
    .box1 a, .box2 a.bottom, .box3 a {
        font-size: 22px;
    }
    .learn-more .two, .learn-more .three {
        margin: 0 0 0 26px;
    }
    .footer .right {
        width: auto;
        margin-left: -50px;
    }
    .footer .right p {
        margin: 70px 0px 0 0px;
        padding: 0 0 0 10px;
    }
    .learn-more .one .bottom, .learn-more .two .bottom, .learn-more .three .bottom {
        bottom: 5px;
    }
    .signup-box {
        top: -200px;
    }
    .signup-box h5 {
        font-size: 30px;
        margin-top: 10px;
    }
    .signup-box h5 span {
        font-size: 20px;
    }
    .signup-box input[type="text"] {
        width: 180px;
    }
    .instagram-placeholder a img {
        width: 70px;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 767px) {
    .spa-nav, .resort-nav {
        background: none;
        height: auto;
        min-height: 100px;
    }
    .book-now {
        margin: 0 0 20px 0;
        float: none;
    }
    .follower-content {
        padding-right: 15px;
    }
    .spa-img {
        padding: 20px 0 0 0;
    }
    .page-head {
        height: auto;
    }
    .page-head h1, .page-head .spa-header {
        font-size: 60px;
        margin: 30px 0 20px 0;
    }
    .footer p {
        margin: 0px;
        clear: both;
    }
    .footer .right, .footer .enews {
        margin-top: 20px;
    }
    .follower-content table img {
        display: none;
    }
    .book-now {
        clear:both;	
    }
    }
    
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .spa-img {
        padding-left: 0px;
    }
    .book-now {
        margin: 0 10px 0 20px;
    }
    .search-box button {
        margin-left: -40px;
    }
    .footer p {
        clear: both;
    }
    .footer .right {
        display: none;
    }
    .footer p {
        margin: 0 0 0 20px;
    }
    .footer .enews {
        margin-top: 20px;
        float: right;
        margin-right: 40px;
    }
    .footer .left {
        margin-top: 20px;
    }
    .footer .enews button {
        margin: 0px;
    }
    .page-head .spa-header {
        font-size: 60px;
        margin-top: 140px;
    }
    .page-head {
        padding:0px;	
    } 
    .content {
        overflow:hidden;	
    }
    }
    
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .spa-img {
        padding-left: 0px;
        max-width: 100%;
    }
    .footer .left, .footer .right, .footer .enews {
        margin-top: 40px
    }
    .footer .right h5, .footer .enews h5 {
        font-size: 40px;
    }
    .page-head .spa-header {
        font-size: 80px;
        margin-top: 140px;
    }
    .footer .enews button {
        margin: 0px;
    }
    .book-now {
        margin:0 0 20px 0;
        float:none;	
    }
    .spa-nav ul li a, .resort-nav ul li a {
        font-size:25px;	
    }
    }
    
    @media (min-width: 940px) and (max-width: 1150px) and (min-device-aspect-ratio: 1/1) {
        .spa-img {
        padding-left: 0px;
        }
        .book-now {
            margin: 0 10px 0 20px;
        }
        .search-box button {
            margin-left: -40px;
        }
        .footer p {
            clear: both;
        }
        .footer .right {
            display: none;
        }
        .footer p {
            margin: 0 0 0 20px;
        }
        .footer .enews {
            margin-top: 20px;
            float: right;
            margin-right: 40px;
        }
        .footer .left {
            margin-top: 20px;
        }
        .footer .enews button {
            margin: 0px;
        }
        .page-head .spa-header {
            font-size: 60px;
            margin-top: 140px;
        }
    }

    @media screen and (max-width: 997px){
        .resortinfo1 .umbraco-forms-field {
            width: 100%;
        }
    }

    @media screen and (max-width: 480px){
        .single-director {
            width: 100% !important;
        }
    }